<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="channel_entries">
        <item>Azteca Deportes</item>
        <item>Canal 5 MX</item>
        <item>Caliente TV MX</item>
        <item>DAZN 1</item>
        <item>DAZN 2</item>
        <item>DAZN LaLiga</item>
        <item>DSports</item>
        <item>DSports 2</item>
        <item>DSports Plus</item>
        <item>ESPN</item>
    </string-array>
</resources>
